prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: linc
Description: ORBit2 network transport library
Version: 1.0.3
Requires: glib-2.0 gobject-2.0 gthread-2.0
Libs: -L${libdir} -llinc
Cflags: -I${includedir}/linc-1.0
